Subject: Fwd:
From: Ryan Hafer <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Tue, 28 Oct 2014 16:09:31 -0400

---------- Forwarded message ----------
From: Rebecca Hawn <[email-masked]>
Date: Tue, Oct 28, 2014 at 1:12 PM
Subject:
To: Ryan Hafer <[email-masked]>

MARYLAND SPANISH 2015

*Employment discrimination*
-
http://mccr.maryland.gov/cgi-script/csNews/news_upload/Publications_2edb.Discrimination%20Overview%20-%20Employment%20(Poster%20Color).pdf

*Minimum Wage & Overtime Law* (needs to be replaced on the Spanish poster,
but I can only find the English version)

English - http://www.dllr.state.md.us/labor/wages/minimumwagelaw.pdf

*Employment of Minors Fact Sheet* (both English and Spanish need replacing.
Do not have Spanish version)

English -
https://www.dllr.state.md.us/ChildWorkPermit/web/content/Documentation/Minor%20Work%20Permit%20Fact%20Sheet%20FINAL.pdf

*Unemployment Insurance (*There is one correction for the Spanish, but I
cannot find a Spanish version)

English -
http://www.dllr.state.md.us/employment/empguide/uibenefitposter.pdf

*Lie Detector Tests * (I cannot find on the website where it says this is a
required posting. But the Spanish poster's letterings seem to be messed up.
It goes from a to j, whereas the English only goes from a to h)

-
http://mgaleg.maryland.gov/webmga/frmStatutesText.aspx?article=gle&section=3-702&ext=html&session=2014RS&tab=subject5

*Wage Payment and Collection *(The English version of this section does not
match up with the Spanish poster. I also do not see where this is a
required posting on the website)

*- http://mgaleg.maryland.gov/webmga/frmStatutesText.aspx?article=gle&section=3-501&ext=html&session=2014RS&tab=subject5
<http://mgaleg.maryland.gov/webmga/frmStatutesText.aspx?article=gle&section=3-501&ext=html&session=2014RS&tab=subject5>*